httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rob Hartill <hart...@ooo.lanl.gov>
Subject Re: (Fwd) CIAC Bulletin G-20: Vulnerability in NCSA and Apache htt (fwd)
Date Fri, 19 Apr 1996 09:34:06 GMT
 
> (Forwarded from ssl-users) ... I have applied the patch to 1.1.
> 
> We probably should release 1.0.4!
> 
> Its nice of IBM to fix these problems, but you'd think they might _tell_ us!

Agreed. I've already griped about that to someone who forwarded me a copy.

So what's their game?.. keep us in the dark so we don't spoil their
community service announcement by fixing it???

sigh.


Mime
View raw message